/* layout.css - レイアウト（.l-* など） */

.l-wrapper {
}

.l-header {
  margin: 0 auto;
  width: 950px;
  padding-bottom: 5px;
}

.l-box {
  width: 950px;
  margin: 0 auto;
  padding: 10px 15px;
  text-align: center;
  background-color: #669966;
}

.l-title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.l-main {
  display: flex;
  margin-bottom: 30px;
}

.l-side {
  width: 245px;
  margin-right: 5px;
  text-align: left;
}

.l-contents {
  margin-left: 20px;
  width: 680px;
  text-align: left;
}

.l-footer {
  margin: 15px 0;
  padding: 5px;
  border-top: 1px solid #ccc;
}

/* 旧共通パーツ:削除対象 **/
#footer {
  clear: both;
  width: 950px;
  height: 20px;
  margin-top: 15px;
  padding: 5px;
  border-top: 1px solid #ccc;
  font-size: 85%;
  font-weight: normal;
}

#side {
  clear: both;
  float: left;
  width: 245px;
  margin-right: 5px;
  text-align: left;
}

#main {
  float: right;
  width: 700px;
  margin-bottom: 30px;
  text-align: left;
  font-weight: normal;
  line-height: 1;
}
